Subject: Re: Cygwin official logo ?
From: Robert White <[email-masked]>
To: [email-masked]
Date: Tue, 03 Dec 2002 09:25:56 +0000

Igor Pechtchanski wrote:

> On Fri, 29 Nov 2002, Peter A. Castro wrote:
>
> > On Fri, 29 Nov 2002, Elfyn McBratney wrote:
> >
> > > I think the linux pengu should stay with them. I do like the idea for a
> > > koala. Is anyone a good  drawer?
> >
> > For what it's worth, the Koala is on a few O'Reilly books (HTML related
> > books).
>
> Rats, all the good ones are taken (tm)!

Hey Rats! Maybe he's onto somthing here, I haven't seen on O'Reilly book with a rat
on the front :-)

>
>         Igor
>
> > > Elfyn
> > > [email-masked]
> > >
> > > >How about a penguin looking through a window?
> > > >
> > > >The penguin is from
> > > >http://www.isc.tamu.edu/~lewing/linux/ which says
> > > >"Permission to use and/or modify this image is granted
> > > >provided you acknowledge me [email-masked] and
> > > >The GIMP if someone asks."
> > > >
> > > >I made the window.  Since the MS logo has curvy
> > > >windows with trailing "pixels", I wouldn't think that
> > > >there would be any trademark infringement because
> > > >there is no chance that one could confuse the two.
> > > >
> > > >- Barry Buchbinder
> > > >
> > > >-----Original Message-----
> > > >From: Corinna Vinschen
> > > >[mailto:[email-masked]]
> > > >Sent: Friday, November 29, 2002 7:40 am
> > > >To: [email-masked]
> > > >Subject: Re: Cygwin official logo ?
> > > >
> > > >On Thu, Nov 28, 2002 at 10:26:21AM +0000, Yann Crausaz wrote:
> > > > > Hello,
> > > > >
> > > > > As an illustration for a paper I'm writing about Cygwin, I'm looking for
> > > > > THE official Cygwin logo. I guess that this official logo isn't the "GNU
> > > > > + Cygnus + Windows = Cygwin" standing on the homepage (www.cygwin.com),
> > > > > and not even the black "C" above the "Install Cygwin Now" link...
> > > > >
> > > > > Where could I find it ?
> > > >
> > > >Actually there is no official logo besides what you've
> > > >already seen.
> > > >
> > > >Months ago we discussed an animal logo like other OSS
> > > >project have and
> > > >one idea was an otter.  A koala would be funny, too.
> > > >The idea failed so
> > > >far mainly due to the inability to find a good,
> > > >copyright-free drawing
> > > >of such an animal.
> > > >
> > > >Corinna
>
> --
>                                 http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_                [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_            [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'           Igor Pechtchanski
>     '---''(_/--'  `-'\_) fL     a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
>
> "Water molecules expand as they grow warmer" (C) Popular Science, Oct'02, p.51
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/